**==uclgno.spg  processed by SPAG 4.50F  at 15:18 on 26 Aug 1994
* Get the number of command line parameters
 
      SUBROUTINE UCLGNO(No)
 
      INTEGER No
 
      INCLUDE 'yaccfor.inc'
      No = NPArs
      RETURN
      END
 
